listarComercioReferido:
  path:  /referido/listarReferido
  defaults: { _controller: App\Controller\ComercioReferidoController::listar, _format: json }

eliminarComercioReferido:
  path:  /referido/eliminarReferido
  defaults: { _controller: App\Controller\ComercioReferidoController::eliminar, _format: json }

salvarComercioReferido:
  path:  /referido/salvarReferido
  defaults: { _controller: App\Controller\ComercioReferidoController::salvar, _format: json }

cargarDatosComercioReferido:
  path:  /referido/cargarDatos
  defaults: { _controller: App\Controller\ComercioReferidoController::cargarDatos, _format: json }